ansible

エラーメッセージ

ERROR: Could not parse YAML. Check over playbook/vagrant-basic-install.yml again.

対処方法

ymlファイルがUTF-8になっていない可能性があります。
viとかでコメントとかそのまま日本語を入力した場合などに発生するかもしれません。
日本語をやめる、ファイルをUTF-8にするなどした方がよいです。


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2015-08-05 (水) 18:05:19 (1502d)